Subject: Water Resources Publications

From: dicomm <[email-masked]>
Date: Tue, 4 Apr 95 21:16:42 -0500

Water resources Publication (WRP) offers over 300 publications and
computer programs in the areas of:
 
Hydrology * Ecology & Environment * Hydraulics * Fluid Mechanics
*Hydro-Elasticity * Probability and Stochastics * Application of
Statistics * Rivers & Sediments * Irrigation, Drainage, Land
& Forestry * Management of Water, Land & Energy Resources *
Waste Water.
 
Our objective is to keep professionals abreast of changes in the areas
of hydrology, hydraulics, water resources and related environmental
issues.  Please fax your requests to Branka McLaughlin:
303-790-9509 in USA or call toll free 1-800-736-2405 or phone:
305-790-1836